/* -----------------------------------------------
 * Main and customised body
 * --------------------------------------------- */
body {
    background-image:url('../../../assets/imgs/bg_phila_4c.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}

body.event_singlepage {
   background-image:url('../../../assets/imgs/bg-event.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover
}

body.ernte_singlepage {
   background-image:url('../../../assets/imgs/bg-main.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover
}

body.agroforst_singlepage {
   background-image:url('../../../assets/imgs/bg-agroforst.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover
}

body.konferenz4_singlepage {
   background-image:url('../../../assets/imgs/bg-konferenz4.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover
}

body.bg_wiese_gruen {
   background-image:url('../../../assets/imgs/bg_phila_4c.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover
}

@media (max-width:414px) {
  body {
    background-image:url('../../../assets/imgs/bg-main-mob.jpg');
  }
  body.event_singlepage {
    background-image:url('../../../assets/imgs/bg-event-mob.jpg');
  }
  body.ernte_singlepage {
    background-image:url('../../../assets/imgs/bg-main-mob.jpg');
  }
  body.agroforst_singlepage {
    background-image:url('../../../assets/imgs/bg-agroforst-mob.jpg');
  }
  body.konferenz4_singlepage {
    background-image:url('../../../assets/imgs/bg-konferenz4-mob.jpg');
  }
}

@supports (-webkit-overflow-scrolling: touch) {
  body {
    background-attachment: initial;
    background-position: left top;
    background-repeat: repeat-y;
    background-image:url('../../../assets/imgs/bg-main-mob-ios.jpg');
  }
  body.event_singlepage {
    background-attachment: initial;
    background-position: left top;
    background-repeat: repeat-y;
    background-image:url('../../../assets/imgs/bg-event-mob-ios-v9.jpg');
  }
  body.ernte_singlepage {
    background-attachment: initial;
    background-position: left top;
    background-repeat: repeat-y;
    background-image:url('../../../assets/imgs/bg-ernte-mob.jpg');
  }
}
